include /blocks/logo/logo
include /blocks/footer-menu/footer-menu
include /blocks/link-icons/link-icons
include /blocks/text-marked/text-marked

mixin footer
  +pageSection({ tag: 'footer', backgroundColor: true, noContent:true }).footer&attributes(attributes): +content.footer__inner
    .footer__row.footer__row--name
      .footer__name Инамед #[span Клиника урологии]
      .footer__slogan Лечим иначе!
    //- .footer__menu
    //-   +grid
    //-     each item in footerMenu
    //-       +cell({ xs:6 })
    //-         +footerMenu(item)
    //-
      //- .footer__share.par Делимся пользой в соцсетях
      //-   +linkIcons([ 'telegram', 'vk' ], { inline: true })
      //- .footer__item.footer__item--license.par
      //-   a(href='#') Лицензии и сертификаты
    //.footer__row.footer__row--license.footer__item.footer__item--license
      // a(href='#') Лицензии и сертификаты

    .footer__row.footer__row--copyright
      .footer__copyright
        p.footer__year 2024, ООО &laquo;Инамед&raquo;
        //- a(href='#') Карта сайта
        a(href='#') Правила использования сайтом
        a(href='#') Соглашение на обработку персональных данных
      //- .footer__item.footer__item--accessability
      //-   a(href='#') Версия для слабовидящих
      .footer__info Имеются противопоказания, необходима консультация специалиста.
      .footer__info(style='display: block') Наша клиника расплагается на базе сети диагностических центров #[a(href='https://gorlab.ru/' target='_blank') «Горлаб»]
      //- +textMarked({ size: 's', color: 'grey' }) Медицинскую услугу оказывает клиника партнер&nbsp;&mdash; ООО &laquo;Горлаб-Матвеевское&raquo;, лицензия Л041-01137-77/00363130 от&nbsp;19.02.2010. #[br] ООО &laquo;Инамед&raquo; оказывает информационную услугу клинику партнеру.
